import Header from "./components/header";

export default function MainLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <div className="h-full flex flex-col">
      <Header />
      <div className="flex-1">{children}</div>
    </div>
  );
}
